Delete procedure version
DELETE
/v2/procedures/{procedure_id}/versions/{tag}Authorization
api_key AuthorizationBearer <token>
API key for authentication. Use format: Bearer YOUR_API_KEY
In: header
Path Parameters
procedure_id*string
ID of the procedure that owns this version
tag*string
Version tag to delete
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v2/procedures/string/versions/string"{
"id": "550e8400-e29b-41d4-a716-446655440000"
}{
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"issues": []
}{
"message": "Not found",
"code": "NOT_FOUND",
"issues": []
}{
"message": "Conflict",
"code": "CONFLICT",
"issues": []
}{
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"issues": []
}How is this guide?